﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1. Smallest of Three Numbers", "1. Smallest of Three Numbers\1. Smallest of Three Numbers.csproj", "{EF9167D8-645C-4A11-8FE6-2E4D060854C5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "2. Vowels Count", "2. Vowels Count\2. Vowels Count.csproj", "{898AE536-AAFB-4F3C-A857-EE6E51AF533D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "3. Characters in Range", "3. Characters in Range\3. Characters in Range.csproj", "{4435F5DC-5736-4EBD-9DF3-DFF79EBA00E2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "4. Password Validator", "4. Password Validator\4. Password Validator.csproj", "{2AF0C852-0517-4457-BCC4-C0A3ECFA0CED}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5. Add and Subtract", "5. Add and Subtract\5. Add and Subtract.csproj", "{002DA606-E0E8-4354-982D-07E9DC28B464}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "6. Middle Characters", "6. Middle Characters\6. Middle Characters.csproj", "{77ED685D-D7D0-4783-A203-2F2AC8931C4E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "7. NxN Matrix", "7. NxN Matrix\7. NxN Matrix.csproj", "{C3B9A74B-02CF-477B-A4D0-0D484D184C0C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "8. Factorial Division", "8. Factorial Division\8. Factorial Division.csproj", "{37330761-FDCC-4021-95A2-0157859CE8DB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "9. Palindrome Integers", "9. Palindrome Integers\9. Palindrome Integers.csproj", "{3B20CAF8-45C9-491B-9C31-226C081116BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "10. Top Number", "10. Top Number\10. Top Number.csproj", "{8E627B80-83E3-4B04-9230-EEFE4BBCFE34}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EF9167D8-645C-4A11-8FE6-2E4D060854C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF9167D8-645C-4A11-8FE6-2E4D060854C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF9167D8-645C-4A11-8FE6-2E4D060854C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF9167D8-645C-4A11-8FE6-2E4D060854C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{898AE536-AAFB-4F3C-A857-EE6E51AF533D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{898AE536-AAFB-4F3C-A857-EE6E51AF533D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{898AE536-AAFB-4F3C-A857-EE6E51AF533D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{898AE536-AAFB-4F3C-A857-EE6E51AF533D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4435F5DC-5736-4EBD-9DF3-DFF79EBA00E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4435F5DC-5736-4EBD-9DF3-DFF79EBA00E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4435F5DC-5736-4EBD-9DF3-DFF79EBA00E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4435F5DC-5736-4EBD-9DF3-DFF79EBA00E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{2AF0C852-0517-4457-BCC4-C0A3ECFA0CED}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2AF0C852-0517-4457-BCC4-C0A3ECFA0CED}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2AF0C852-0517-4457-BCC4-C0A3ECFA0CED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2AF0C852-0517-4457-BCC4-C0A3ECFA0CED}.Release|Any CPU.Build.0 = Release|Any CPU
		{002DA606-E0E8-4354-982D-07E9DC28B464}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{002DA606-E0E8-4354-982D-07E9DC28B464}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{002DA606-E0E8-4354-982D-07E9DC28B464}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{002DA606-E0E8-4354-982D-07E9DC28B464}.Release|Any CPU.Build.0 = Release|Any CPU
		{77ED685D-D7D0-4783-A203-2F2AC8931C4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77ED685D-D7D0-4783-A203-2F2AC8931C4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77ED685D-D7D0-4783-A203-2F2AC8931C4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77ED685D-D7D0-4783-A203-2F2AC8931C4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3B9A74B-02CF-477B-A4D0-0D484D184C0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3B9A74B-02CF-477B-A4D0-0D484D184C0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3B9A74B-02CF-477B-A4D0-0D484D184C0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3B9A74B-02CF-477B-A4D0-0D484D184C0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{37330761-FDCC-4021-95A2-0157859CE8DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37330761-FDCC-4021-95A2-0157859CE8DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37330761-FDCC-4021-95A2-0157859CE8DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37330761-FDCC-4021-95A2-0157859CE8DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B20CAF8-45C9-491B-9C31-226C081116BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B20CAF8-45C9-491B-9C31-226C081116BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B20CAF8-45C9-491B-9C31-226C081116BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B20CAF8-45C9-491B-9C31-226C081116BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E627B80-83E3-4B04-9230-EEFE4BBCFE34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E627B80-83E3-4B04-9230-EEFE4BBCFE34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E627B80-83E3-4B04-9230-EEFE4BBCFE34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E627B80-83E3-4B04-9230-EEFE4BBCFE34}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FB696731-BBD3-4D4C-A8BD-BEADD606463F}
	EndGlobalSection
EndGlobal
